[AircraftData]
AircraftFullName=MiG-19S Farmer-C
AircraftDataFile=MiG-19S_data.ini
LoadoutFile=MiG-19S_loadout.ini

[LOD001]
Filename=MiG-19S.lod
Distance=100

[LOD002]
Filename=MiG-19S_lod002.lod
Distance=250

[LOD003]
Filename=MiG-19S_lod003.lod
Distance=500

[LOD004]
Filename=MiG-19S_lod004.lod
Distance=1000

[LOD005]
Filename=MiG-19S_lod005.lod
Distance=8000

[Shadow]
CastShadow=TRUE
ShadowLOD=MiG-19S_shadow.shd
ShadowType=1
ShadowCastDist=10000
MaxVisibleDistance=300

[TextureSet001]
Directory=SovietSilver1
Name=Soviet Silver
Nation=Soviet
Specular=1.00
Glossiness=0.50
Reflection=1.00

